
Application: gvSIG desktop - gvSIG feature requests #2662
Cambiar el puerto de debug de gvSIG 
07/09/2014 11:15 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2238-testing
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

El script gvSIG.sh para arrancar gvSIG en linux admite el parametro "--debug" para indicarle que arranque la maquina virtual en modo
debug, escuchando en el puerto 8000. Este puerto es un puerto muy corriente y es faci que entre en conflicto con otros softwares
instalados en el equipo Estaria bien que fuese otro menos comun, por ejemplo 8765.

Associated revisions
Revision 41523 - 07/09/2014 11:16 AM - Joaquín  del Cerro Murciano

Changed the debug port i gvSIG.sh, refs #2662

History
#1 - 07/09/2014 11:19 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/11/2014 02:39 AM - Cesar Ordiñana

Cambiar el puerto por defecto implica que quede bien documentado para que quien se vaya a conectar sepa a priori qué puerto debe usar.

¿No sería mejor incluir un parámetro que permita cambiar dicho puerto? Ej: --debugPort

Se cambie o no se podría incluir el nuevo parámetro y mostrarlo en la consola al arrancar gvSIG (quizás ya sale).

#3 - 07/21/2014 10:30 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2238-testing

#4 - 07/22/2014 07:17 AM - Álvaro Anguix
- Status changed from Fixed to Closed
